Public Class Customise_Colours
    Private Sub ComboBox1_SelectedIndexChanged(sender As Object, e As EventArgs) Handles ComboBox1.SelectedIndexChanged
        Select Case ComboBox1.SelectedItem.ToString
            Case "Standard"
            Case "Night"
            Case "Special"
        End Select
        MockFilePicker.BackColor = My.Settings.NiteTextBG
    End Sub
End Class